set terminal postscript landscape color "Helvetica" 12
set output "webserver-space.eps"
set title "webserver latency - 600 req/s, 1200 req"
#set autoscale
set xrange [0:25000]
#set yrange [0:1.5]
set ylabel "memory consumption [MB]\n(lower is better)"
set xlabel 'allocating operations'
set key outside below

plot \
"space/gc-overall.dat" using ($3+$5)/(1024*1024) with lines title "gc", \
"space/stm-overall.dat" using ($3+$5)/(1024*1024) with lines title "stm+gc"

